Subject: Re: bug#77901: tsx-ts-mode: ternary chains are indented as a tree

From: Konstantin Kharlamov <[email-masked]>
Date: Sat, 17 May 2025 23:48:41 +0700

On Sat, 2025-05-17 at 13:10 +0300, Eli Zaretskii wrote:
> Should this bug be closed now?

Well, my problem is solved, because I use style where colons start the
line. But if someone uses style where colons remain on the previous
line, more work is needed. I guess it makes sense to keep an issue for
such case, the question only if it should go to its own issue, or may
be solved here as well.